body {
    margin: 0;
    padding: 0;
}

.header{
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    margin-bottom: 10px;
}

.container{
    width: 100%;
    display: flex;
    justify-content: center;
}

.setKolom{
    font-size: 20px;
}

.kolom{
    background-color: dodgerblue;
}
